body {
	font-family: "Times New Roman",Arial,Sans-Serif;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	color: #525C61;/*òåìíî-ñåðûé*/
	font-size:13px;
}
img {
	border:none;
	margin:0px;
	padding:0px;
}
/*table.bt1, table.bt1 td {
  border: 1px solid blue;
  border-collapse: collapse;
}
//Öâåò hr ýëåìåíòà
hr {
	color:red;
	background-color:red;
	height: 1px;
	border-width:0px;
}
*/
/*position: absolute | fixed | relative | static | inherit*/
.dv_top {
	position:fixed;
	top:0px;
	left:0px;
	width:1660px;
	height:1000px;
	z-index:2;
	/*border:1px solid blue;*/
}
.dv_text {
	z-index:3;
	position:relative;
	width:960px;
	vertical-align:top;
	/*border:1px solid blue;*/
}
a:link {text-decoration:underline;color:#525C61;} 
a:active {text-decoration:underline;color:#525C61;} 
a:visited {text-decoration:underline;color:#525C61;} 
a:hover {text-decoration:none;color:#616161;}

a.red:link {text-decoration:underline;color:#ec2027;} 
a.red:active {text-decoration:underline;color:#ec2027;} 
a.red:visited {text-decoration:underline;color:#ec2027;} 
a.red:hover {text-decoration:none;color:#ec2027;}

a.menutop30:link {text-decoration:underline;color:#8bc640;} 
a.menutop30:active {text-decoration:underline;color:#8bc640;} 
a.menutop30:visited {text-decoration:underline;color:#8bc640;} 
a.menutop30:hover {text-decoration:underline;color:#8bc640;}

a.bmenutop30:link {text-decoration:none;color:#525C61;} 
a.bmenutop30:active {text-decoration:underline;color:#525C61;} 
a.bmenutop30:visited {text-decoration:underline;color:#525C61;} 
a.bmenutop30:hover {text-decoration:underline;color:#525C61;}

a.menutop31:link {text-decoration:underline;color:#f99d1d;} 
a.menutop31:active {text-decoration:underline;color:#f99d1d;} 
a.menutop31:visited {text-decoration:underline;color:#f99d1d;} 
a.menutop31:hover {text-decoration:underline;color:#f99d1d;}

a.bmenutop31:link {text-decoration:underline;color:#525C61;} 
a.bmenutop31:active {text-decoration:underline;color:#525C61;} 
a.bmenutop31:visited {text-decoration:underline;color:#525C61;} 
a.bmenutop31:hover {text-decoration:underline;color:#525C61;}

a.menutop32:link {text-decoration:underline;color:#ec2027;} 
a.menutop32:active {text-decoration:underline;color:#ec2027;} 
a.menutop32:visited {text-decoration:underline;color:#ec2027;} 
a.menutop32:hover {text-decoration:underline;color:#ec2027;}

a.bmenutop32:link {text-decoration:underline;color:#525C61;} 
a.bmenutop32:active {text-decoration:underline;color:#525C61;} 
a.bmenutop32:visited {text-decoration:underline;color:#525C61;} 
a.bmenutop32:hover {text-decoration:underline;color:#525C61;}

a.menu_cat:link {text-decoration:none;color:#ffffff;} 
a.menu_cat:active {text-decoration:none;color:#ffffff;} 
a.menu_cat:visited {text-decoration:none;color:#ffffff;} 
a.menu_cat:hover {text-decoration:underline;color:#ffffff;}

a.menu_cat2:link {text-decoration:underline;color:#525C61;} 
a.menu_cat2:active {text-decoration:underline;color:#525C61;} 
a.menu_cat2:visited {text-decoration:underline;color:#525C61;} 
a.menu_cat2:hover {text-decoration:none;color:#525C61;}

a.more:link {text-decoration:underline;color:#ffffff;} 
a.more:active {text-decoration:underline;color:#ffffff;} 
a.more:visited {text-decoration:underline;color:#ffffff;} 
a.more:hover {text-decoration:none;color:#ffffff;}

td.menuleft30 {
	padding:20px;
	margin:0px;
	background-color:#8bc640;
	color:#ffffff;
}
td.menu_link_green {
	padding:20px;
	margin:0px;
	background-color:#8bc640;
	color:#ffffff;
	font-size: 20px;
	text-transform: uppercase;
}
td.menuleft31 {
	padding:20px;
	margin:0px;
	background-color:#f99d1d;
	color:#ffffff;
}
td.menuleft32 {
	padding:20px;
	margin:0px;
	background-color:#ec2027;
	color:#ffffff;
}
td.menuleft {
	padding-top:2px;
	padding-bottom:2px;
	margin:0px;
}
td.menuleftd30 {
	padding-top:2px;
	padding-bottom:2px;
	margin:0px;
	color: #525C61;
}
td.menuleftd31 {
	padding-top:2px;
	padding-bottom:2px;
	margin:0px;
	color: #525C61;
}
td.menuleftd32 {
	padding-top:2px;
	padding-bottom:2px;
	margin:0px;
	color: #f99d1d;
}
.cpage {
	padding-top:9px;
	padding-bottom:12px;
	margin:0px;
}
.cpage_c {
	color:#999999;
}
.cpage_noform {
	color:#F54947;
}
.cpage_next {
	color:#F54947;
}
.cpage_num {
	color:#F54947;
}
input.searche {
	background-color:#ffffff;
	border-bottom:#616161 1px solid;
	border-left:#616161 1px solid; 
	border-right:#616161 1px solid;
	border-top:#616161 1px solid; 
	color:#525C61;
	padding:0px;
	margin:0px;
	width:140px;
	font-size:10px;
}
td.menu1 {
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	/*color:#8bc640;çåëåíûé*/
	font-size:20px;
}
.menu2 {
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	/*color:#f99d1d;îðàíæåâûé*/
	font-size:20px;
}
td.menu3 {
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	/*color:#ec2027;êðàñíûé*/
	font-size:20px;
}
td.menu {
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	font-size:20px;
}
td.lefttext_c {
	padding:0px;
	margin:0px;
	font-size:20px;
}
td.lefttext {
	padding:0px;
	margin:0px;
}
td.phone {
	padding:0px;
	margin:0px;
	font-size:20px;
}
td.report {
	padding:0px;
	margin:0px;
	background: transparent url(images/polosareport.jpg) no-repeat;
}
td.news {
	padding:0px;
	margin:0px;
	background: transparent url(images/polosanews.jpg) no-repeat;
}
td.anons {
	padding-right:10px;
	margin:0px;
	font-size:18px;
}
td.anonstext {
	padding-right:10px;
	margin:0px;
	font-size:14px;
}
td.moretext {
	padding-right:10px;
	margin:0px;
	font-size:11px;
}
td.datatext {
	padding-right:10px;
	margin:0px;
	font-size:11px;
	color:#ec2027;
}
td.anonsnew {
	padding-right:10px;
	margin:0px;
	font-size:11px;
}
td.anonstextnew {
	padding-right:10px;
	margin:0px;
	font-size:11px;
}

td.moreh {
	padding-right:10px;
	margin:0px;
	font-size:13px;
}
td.datah {
	padding-right:10px;
	margin:0px;
	font-size:13px;
	color:#ec2027;
}
td.anonsh {
	padding-right:10px;
	margin:0px;
	font-size:14px;
}
td.anonstexth {
	padding-right:10px;
	margin:0px;
	font-size:13px;
}
.line_point {
	height: 30px;
	background: url("images/point.jpg") repeat-x center left;
}
.line_br {
	height: 5px;
}
.line_menu {
	height: 20px;
}
.line_br_pdf {
	height: 5px;
}
.line_imgname {
	height: 20px;
}
td.anketa32 {
	padding:20px;
	margin:0px;
	background-color:#ec2027;
	color:#ffffff;
	font-size:17px;
}
td.anketa30 {
	padding:20px;
	margin:0px;
	background-color:#8bc640;
	color:#ffffff;
	font-size:17px;
}
td.anketa31 {
	padding:20px;
	margin:0px;
	background-color:#f99d1d;
	color:#ffffff;
	font-size:17px;
}
.select_anketa select {
	background-color:#ffffff;
	border-bottom:#ffffff 1px solid;
	border-left:#ffffff 1px solid; 
	border-right:#ffffff 1px solid;
	border-top:#ffffff 1px solid; 
	color:#525C61;
	height: 33px;
    padding: 5px;
	font-size:16px;
    border-radius: 0;
    font-family: "Times New Roman",Arial,Sans-Serif;
    line-height: 1;
    -webkit-appearance: none;
    width: 250px;
   }
   .rounded {
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
}

input.anketa {
	background-color:#ffffff;
	border-bottom:#ffffff 1px solid;
	border-left:#ffffff 1px solid; 
	border-right:#ffffff 1px solid;
	border-top:#ffffff 1px solid; 
	color:#525C61;
	padding:0px;
	margin:0px;
	font-size:12px;
}
input.anketacode {
	background-color:#ffffff;
	border-bottom:#ec2027 1px solid;
	border-left:#ec2027 1px solid; 
	border-right:#ec2027 1px solid;
	border-top:#ec2027 1px solid; 
	color:#525C61;
	padding:0px;
	margin:0px;
	font-size:12px;
}
.offer {
	color:#ffffff;
	cursor:pointer;
	text-decoration:underline;
}
input.anketasub {
	background-color:#ec2027;
	border-bottom:#ec2027 1px solid;
	border-left:#ec2027 1px solid; 
	border-right:#ec2027 1px solid;
	border-top:#ec2027 1px solid; 
	color:#ffffff;
	padding:0px;
	margin:0px;
	font-size:17px;
	cursor:pointer;
	font-family: "Times New Roman",Arial,Sans-Serif;
}
input.anketasub_dis {
	background-color:#ccc;
	border-bottom:#ec2027 1px solid;
	border-left:#ec2027 1px solid; 
	border-right:#ec2027 1px solid;
	border-top:#ec2027 1px solid; 
	color:red;
	padding:0px;
	margin:0px;
	font-size:17px;
	cursor:default;
	font-family: "Times New Roman",Arial,Sans-Serif;
}
textarea.anketa {
	background-color:#ffffff;
	border-bottom:#ffffff 1px solid;
	border-left:#ffffff 1px solid; 
	border-right:#ffffff 1px solid;
	border-top:#ffffff 1px solid; 
	color:#525C61;
	padding:0px;
	margin:0px;
	font-size:12px;
}
td.ankt {
	padding-bottom:7px;
	margin:0px;
}
td.ankt_br {
	padding-bottom:10px;
	margin:0px;
}
td.anktbr {
	padding-bottom:20px;
	margin:0px;
}
.search_com {
	padding-top:3px;
	padding-bottom:10px;
	margin:0px;
	color:#999999;
	font-style:oblique;
}
td.search_num {
	padding-right:8px;
	margin:0px;
	color:#999999;
}
td.dltbottomh {
	padding-left:35px;
	margin:0px;
}
td.dltbottom {
	padding:0px;
	margin:0px;
}
td.search_kr {
	color:#ec2027;
	font-style:oblique;
	font-size:14px;
}
td.morenext {
	padding-top:10px;
	padding-left:10px;
	margin:0px;
	font-size:11px;
	color:#cccccc;
}
td.morelist {
	padding-top:10px;
	margin:0px;
	font-size:11px;
	color:#ec2027;
}
td.ankcomm {
	color:#ec2027;
}